Subject: bug#25323: Tail on Ubuntu on Windows: unrecognised file system type 0x53464846

From: Pádraig Brady <[email-masked]>
Date: Sun, 1 Jan 2017 22:25:48 +0000

unarchive 23273
forcemerge 23273 25323
close 25323
stop

On 01/01/17 17:17, Luke Moll wrote:
> While using tail -f in the Windows Subsystem for Linux, I received the
> following error:
> 
> tail: unrecognised file system type 0x53464846 for ‘ls.txt’. please report
> this to [email-masked]. reverting to polling
> 
> The file still updated as it was written to, and didn't crash or anything,
> but I thought I'd do my duty and report this. I'm sure this is a very niche
> use case. I'm using Windows 10 Version 1607, build 14393.576
> 
> Thanks for the GNU goodness!

A fix for this is already released.

thanks,
Pádraig